/*
Theme Name: ti2 Child
Theme URI: 
Description: A child theme of ti2 Theme
Author: 
Author URI: 
Version: 3.1.7
Template: ti2
*/


.templatera_shortcode{display:none;}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active{#000000;}
.woocommerce a.button.alt {background-color:#ffffff;}
.woocommerce a.button.alt:hover {background-color:#f08012;}
.woocommerce-tabs ul.tabs li.active{background-color:#f08012; color:#ffffff;}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a{ width: 15%;}
.woocommerce-page div.product div.thumbnails a.first{clear: none !important;}

.header-preset-02 .navigation > div > ul > li > a{padding:10px 20px 10px; font-size:12px; font-weight:normal;}


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width:15%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {border:1px solid #e1e1e1; padding:1%;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {margin:2%;}
.woocommerce a.button {letter-spacing:0px;}
.woocommerce ul.products li.product h3{font-size:12px; font-weight:normal;}

.breadcrumb {margin-top:5x; padding:5px; margin-bottom:5px;}
h1, h2, h3, h4, h5, h6{ font-weight:300;}
h1{ font-size:18px;}
.who{ padding:0px;}
.footer{ padding:15px;}
.boxed .nav{background-color:#f08012;}
.site-branding{ padding:10px 0;}
.vc_general.vc_btn3{ padding:5px 10px;}
.vc_btn3.vc_btn3-size-md{ font-size:12px;}
.copyright{ padding:10px 0;}	
.offer{ margin:10px 10px;}
#edd_final_total_wrap{display:none;}
a.edd-add-to-cart .edd-add-to-cart-label, a.edd-add-to-cart .edd-loading{color:#fff;}